<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'uk', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowresubmit'] = 'Кілька спроб';
$string['allowresubmit_help'] = '<P ALIGN=CENTER><B>Виправлення відповідей</B></P>

<P>За замовченням, студенти не можуть виправляти відповіді, після того, як вони були оцінені вчителем</P>

<P>Якщо Ви включите цю опцію, студентам буде дозволено виправляти відповіді після того, як вони одержать оцінки</P>';
$string['assignmentdetails'] = 'Деталі завдання';
$string['assignmentmail'] = '{$a->teacher} зробив коментар до Вашого завдання для \'{$a->assignment}\'.Ви можете подивитися його за посиланням: {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} зробив коментар до Вашого завдання для  \'<i>{$a->assignment}</i>\'<br /><br />Ви можете подивитися його  <a href="{$a->url}">за посиланням:</a>.';
$string['assignmentname'] = 'Назва завдання';
$string['assignmenttype'] = 'Тип завдання';
$string['configmaxbytes'] = 'На сайті немає обмежень для розміру завдання (означення меж та інших локальних параметрів)';
$string['description'] = 'Опис';
$string['duedate'] = 'Останній термін здачі';
$string['duedateno'] = 'Немає останнього терміну здачі';
$string['early'] = '{$a} рано';
$string['existingfiledeleted'] = 'Існуючі файли було знищено';
$string['failedupdatefeedback'] = 'Не вдалося обновити відповідь користувача {$a}';
$string['feedback'] = 'Змінити';
$string['feedbackupdated'] = 'Відповідь змінено для {$a}';
$string['late'] = '{$a} строк закінчився';
$string['maximumgrade'] = 'Максимальна оцінка';
$string['maximumsize'] = 'Максимальний розмір';
$string['modulename'] = 'Завдання';
$string['modulenameplural'] = 'Завдання';
$string['newsubmissions'] = 'Запропонувати відповідь';
$string['notgradedyet'] = 'Поки що не оцінена';
$string['notsubmittedyet'] = 'Відправити рішення';
$string['overwritewarning'] = 'Попередження: Вашу відповідь буде змінено';
$string['pluginname'] = 'Завдання';
$string['saveallfeedback'] = 'Зберегти усі виправлення';
$string['submissionfeedback'] = 'Відповідь виправлено';
$string['submissions'] = 'Відповіді';
$string['submitassignment'] = 'Відправте Ваш розв\'язок, використовуючи форму';
$string['submitted'] = 'Відповідь прийнято';
$string['typeoffline'] = 'Відповідь - поза сайтом';
$string['typeuploadsingle'] = 'Відповідь - у вигляді файлу';
$string['uploadbadname'] = 'Цей файл містить неприпустимі символи і не може бути завантаженим';
$string['uploadedfiles'] = 'Завантажені файли';
$string['uploaderror'] = 'При збереженні файлу на сервері відбулася помилка';
$string['uploadfailnoupdate'] = 'Файл був завантажений, але Ваша попередня відповідь не може бути оновлена!';
$string['uploadfiletoobig'] = 'Файл занадто великий (обмеження в {$a} байт)';
$string['uploadnofilefound'] = 'Файл не було знайдено. Ви впевнені, що обрали його для завантажування?';
$string['uploadnotregistered'] = '\'{$a}\' був завантажений, але відповідь не зареєстрована';
$string['uploadsuccess'] = 'Завантаження \'{$a}\' завершене';
$string['viewfeedback'] = 'Подивитися оцінки за завдання';
$string['viewsubmissions'] = 'Подивитися {$a} відповідей  на завдання';
$string['yoursubmission'] = 'Ваша відповідь';
